@charset "utf-8";

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
code,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
select,
textarea,
table,
th,
td,
div,
button {
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	font-family: PingFang SC, Microsoft Yahei, sans-serif, arial, helvetica;
}

html,
body {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

body {
	background-color: #fff;
	padding: 0 0 0 170px;
	box-sizing: border-box;
}

.layout-page-main {
	width: 100%;
	height: 100%;
}

.layout-page-iframe {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}

.layout-page-iframe-item {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	visibility: hidden;
	opacity: 0;
	pointer-events: none;
	z-index: 0;
}

.layout-page-iframe-item.current {
	visibility: visible;
	opacity: 1;
	pointer-events: auto;
	z-index: 1;
}

.header-nav-radius {
	left: 140px;
}

.huibo-render-loading {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	display: none;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	/* 半透明白色背景 */
	/* Safari 和 Chrome */
	/* background-color: rgba(255, 255, 255, 0.5);
	backdrop-filter: blur(1px);
	-webkit-backdrop-filter: blur(1px);  */
	background: url(//assets.huibo.com/img/company/search2024/mask-layer.png) repeat;
	background-size: 100% 100%;
	/* background: #fff; */
}

/* 定义单个字符的样式 */
.huibo-name-loading-item {
	animation: huiboNameLoading 1s linear infinite alternate;
	animation-delay: var(--delay);
	display: inline-block;
	width: 40px;
	height: 50px;
	background: url(//assets.huibo.com/img/common/huibo_name_loading.png) no-repeat;
	margin-right: 10px;
}

.huibo-name-loading-item:nth-child(1) {
	background-position-x: 0;
}

.huibo-name-loading-item:nth-child(2) {
	background-position-x: -48px;
}

.huibo-name-loading-item:nth-child(3) {
	background-position-x: -92px;
}

.huibo-name-loading-item:nth-child(4) {
	background-position-x: -138px;
}

/* 定义动画 */
@keyframes huiboNameLoading {

	0%,
	100% {
		transform: translateY(0);
	}

	50% {
		transform: translateY(-10px);
		/* 文本向上移动的距离 */
	}
}


.page-menu-container {
	flex-shrink: 0;
	width: 170px;
	height: 100vh;
	background-color: #08111A;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 101;
	overflow-y: auto;
}

.page-menu-main {
	padding-top: 38px;
}

.hb-logo {
	margin: 0 auto 20px auto;
	display: block;
	width: 97px;
	height: 25px;
	background: url(/img/company/head_ioon_new03.png) no-repeat;
	background-size: 100% 100%;
}

.page-menu-list {}

.page-menu-list li {
	margin: 0 auto 10px auto;
	padding-left: 20px;
	width: 140px;
	height: 40px;
	line-height: 40px;
	cursor: pointer;
	box-sizing: border-box;
	position: relative;
}

.tip-package {
	position: absolute;
}

.page-menu-item {
	position: relative;
}

.page-menu-item-link {
	display: flex;
	align-items: center;
	position: relative;
}


.page-menu-list li a,
.page-menu-list li a:hover {
	text-decoration: none;
}

.page-menu-list li .page-menu-item-text {
	color: #999FAF;
	font-size: 15px;
}

.page-menu-list li.active {
	background: rgba(16, 47, 51, 0.72);
	border-radius: 4px;
}

.page-menu-list li:hover .page-menu-item-text,
.page-menu-list li.active .page-menu-item-text {
	color: #fff;
}


.icon-menu-svg {
	fill: #999FAF;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 12px;
}

.page-menu-list li:hover .icon-menu-svg {
	fill: #fff;
}

.page-menu-list li.active .icon-menu-svg {
	fill: #2bb781;
}


.page-menu-sub-pop {
	display: none;
	position: fixed;
	left: 140px;
	padding-left: 35px;
	z-index: 100;
}

.page-menu-sub-pop-content {
	background: #08111A;
	padding: 10px 10px 10px 10px;
	border-radius: 10px;
	width: 360px;
}

.page-menu-sub-pop a {
	display: inline-block;
	color: #999FAF !important;
	font-size: 15px;
	margin: 0 10px 10px 0;
	line-height: 20px;
	text-decoration: none !important;
}

.page-menu-sub-pop a:hover {
	text-decoration: none !important;
}

.page-menu-sub-pop-content a.active,
.page-menu-sub-pop-content a:hover {
	color: #2bb781 !important;
}

.layout-unread-num {
	font-size: 12px;
	background: #FF5B5C;
	color: #fff;
	border-radius: 16px;
	line-height: 16px;
	padding: 0 5px;
	z-index: 51;
	font-style: normal;
	margin-left: 5px;
}

.header-nav-radius {
	position: fixed;
	top: 0;
	left: 170px;
	height: 40px;
	z-index: 100;
	width: 20px;
}

.header-nav-left-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 100%;
	background-color: #08111A;
}

.border-radius-top {
	position: absolute;
	width: 20px;
	height: 40px;
	top: 0;
	left: 0;
	background: #f2f7fe;
	z-index: 21;
	border-top-left-radius: 20px;
}

.page-menu-item .icon-menu-svg {
	display: block;
}

.page-menu-item .icon-menu-svg-active {
	display: none;
}

.page-menu-item.active .icon-menu-svg-active {
	display: block !important;
}

.page-menu-item.active .icon-menu-svg {
	display: none;
}


/*旧版dialog*/
/*dialog弹出窗通用外框样式*/
.dialog {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background: #fff;
	padding: 1px;
	z-index: 100
}

.dialogCon {
	border: none;
	background: #fff;
	border-radius: 4px;
}

.dialogMask {
	background: #000;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	filter: alpha(opacity=20);
	-moz-opacity: 0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
}

.dialog .dialogCon .dialogHead {
	position: relative;
	z-index: 1;
	line-height: 60px;
	height: 60px;
	font-size: 16px;
	padding-left: 15px;
	color: #444;
	padding-right: 27px;
	font-size: 16px;
	font-weight: bold;
	color: #444655;
	text-align: center;
	border-bottom: 1px solid #f1f1f1;
}

.dialog .dialogCon .dialogHead a.dialogClose {
	background: none;
	position: absolute;
	top: 0;
	right: 16px;
	cursor: pointer;
	line-height: 0;
	font-size: 26px;
	color: #d5d6dd;
	line-height: 53px;
	text-decoration: none;
}

.dialog .dialogCon .dialogHead a.dialogClose:hover {
	background-position: 0 -16px;
}

.dialog .dialogCon .dialogHead a.dialogClose:hover {
	color: #2BB781;
}

.dialogContent {
	text-align: left;
	clear: both;
	overflow-x: visible;
}

.dialogBtn {
	text-align: right;
	width: 100%;
}

.dialogBtn a.btn1,
.dialogBtn a.btn3 {
	margin-top: 5px;
	margin: 5px 15px 10px 0;
}

.dgBox {
	padding: 15px 20px;
	zoom: 1;
	background: #fff;
}

.dialog#_dialog_login_error {
	border-radius: 10px;
	overflow: hidden;
	position: fixed !important;
	left: 50% !important;
	top: 50% !important;
	transform: translate(-50%, -50%) !important;
}

.dialog#_dialog_login_error .dialogCon .dialogHead {
	height: 40px;
	line-height: 40px;
	border-bottom: 0;
}

.dialog#_dialog_login_error .dialogCon .dialogHead a.dialogClose {
	height: 40px;
	line-height: 40px;
}

/*弹出层提示类型 $.anchor  ---start--*/
/*2秒消逝操作提示*/
._dialog_toast_default{
    max-width: 90%;
    line-height: 30px;
}
.prt{
    background:#fff;
    border-radius:5px;
    z-index: 10002;}
.prtCon{
    margin: 0 auto;
    padding: 15px 20px;
    height: auto;
    overflow: hidden;
    text-align: center;

}
.prtCon .prtTxt{ display:inline;font-size:16px;font-family:"微软雅黑","SimHei";}
.anchor-toast-default{
    background-color: #000;
    opacity: 0.8;
    filter:Alpha(opacity=80);
    color: #fff;
}
/*弹出页面数据加载中*/
.hb_ui_dialog .ui_dialog_loading{
	background:url(/img/common/loadBox.gif) no-repeat;
	text-align:center;
	font-family:"微软雅黑","SimHei";
	font-size:16px;
	background-position: center 14px;
	padding: 70px 0 15px 0;
}
/*弹出层提示类型 $.anchor  ---end--*/